/* CD Reload  ZID 2009/2010/2014 */
@media screen {
body { color: black; background-color: white; font-family: verdana, arial, sans-serif; font-size: small; margin: 0; padding: 0; }
p, h1, h2, h3, h3 a, h4, h4 a, li { max-width: 90em;}
*+html li { max-width: none; } /* IE 7 setzt sonst Punkte falsch */

a { color: #003399; text-decoration: none; }
a:hover { text-decoration: underline; color: #999999; }

h1, h2, h3, h4 { margin: 0; padding: 0; }

img { border: none; }

#top { display: none; }
.doNotDisplay { display: none; }

#header { position: relative; margin: 0; height: 92px; background: #ffffff; }

#tulogo { position: absolute; top: 10px; left: 10px; } 
#logo {  position: absolute; top: 11px; left: 92px;}
/*#logo {  display: none;}*/
#tulogo img, #logo img { border: none; }

#container-l { background: url(../images/zid/blue.gif) repeat-y; padding: 0; } /* overall container, color left column */

#container-r { background: url(../images/zid/rblue.gif) repeat-y top right; padding: 0; } /* overall container, color right column */
#container-r-s { background: transparent; padding: 0; } /* overall container, color right column */

#rightcol { float: right; background: #8fbee5 url(../images/zid/r-o-2.gif) no-repeat top right; margin: 0px; padding: 12px; width: 200px; }
#rightcol-s { float: right; background: #ffffff; margin: 0px 6px 0px 0px; padding: 0px; width: 220px; }

.rbox, .rboxsearch { float: left; width: 220px; background: #8fbee5 url(../images/zid/r-o-2.gif) no-repeat top right; margin: 0 5px 10px 0px; padding: 0; }
.ru { background: url(../images/zid/r-u-2.gif) no-repeat bottom right; padding: 0px 10px 10px 10px; }
.rbox a.link_intern, .rbox a.link_extern  {background: none;}

.rlightbox { float: left; width: 220px; background: #dee7ec url(../images/zid/b4-o.gif) no-repeat top right; margin: 0 5px 10px 0px; padding: 0; }
.rulight { background: url(../images/zid/b4-u.gif) no-repeat bottom right; padding: 0px 10px 10px 10px; }
.rlightbox a.link_intern, .rlightbox a.link_extern  {background: none;}

#lswitch { text-align: right; font-size: 85%; margin: .5em 1em 1em .5em; }
  
#breadcrumbs { padding-left: 2ex; width: auto; height: auto; font-size: 0.8em; } 
#breadcrumbs a { white-space: nowrap; }

#topbar { margin-right: 224px; padding: .5em .5em .5em 0; background: #dee7ec url(../images/zid/b3-o.gif) no-repeat top right;}
#topbar2col { padding: .5em .5em .5em 0; background: #dee7ec url(../images/zid/b4-o.gif) no-repeat top right; }

#topbar { margin-right: 224px; padding: .5em .5em .5em 0; background: #dee7ec url(../images/zid/b3-o.gif) no-repeat top right;  }

#top { display: none; } /* Header for print and text */

#container { margin-right: 224px; background: url(../images/zid/blue.gif) repeat-y; }
#container2col { background: url(../images/zid/blue.gif) repeat-y;  }
#color_right { background: url(../images/zid/rblue.gif) repeat-y top right; }
#side-bar,  #main-content, #rightcol { position: relative; }

/* Side Bar, Navigation */

#side-bar {  width: 220px;  float: left;  background: #006699 url(../images/zid/b1-o.gif) no-repeat top right;  margin-left: 0;}
  
.display_none, #pheader, #mheader { display: none; }
  
/* Navigation links */      
#side-bar ul.image { border-bottom: 1px dotted #688b9c; padding: 1.5em 0 0.5em 0; margin: 0;}
#side-bar ul.line { border-bottom: 1px dotted #688b9c;  padding: 0.5em 0 0.5em 0; margin: 0;}
#side-bar ul { list-style-type: none; font-size: 90%; padding: 0px; margin: 0px;  }
#side-bar li { display: block; padding: 0; margin: 0;}
#side-bar li.nav1_act {  font-weight: bold; }
#side-bar li.nav2_act { font-weight: bold; padding-left: 15px; }
#side-bar li.nav3_act {  font-weight: bold; padding-left: 30px; }
#side-bar li.nav2 { padding-left: 15px; }
#side-bar li.nav3 { padding-left: 30px; }
#side-bar li.line { border-bottom: 1px dotted #768AAB; padding: 3px 0px 3px 2ex; }
#side-bar li.end { border-bottom: 1px solid #688b9c; padding: 3px 0px 3px 2ex; }
#side-bar ul.sub { padding: 2px 0px 0px 3ex; }
#side-bar a { display: block; padding: 2px 0 2px 1em; margin: 0; text-decoration: none; color: #ffffff; background-color: transparent; }
#side-bar a:hover { text-decoration: none; color: #003399; background-color: #dee7ec ; }
  
#side-bar div.service-icon a img { display: inline; padding: 0; margin: 10px 40px 10px 40px; border: none; }
#side-bar div.service-icon a:hover { text-decoration: none; color: #003399; background-color: transparent; }
#side-bar div.service-pdf { padding: 0 0 5px 1em; }

#rightcol-s div.service-icon-r a img { display: inline; padding: 0; margin: 10px 40px 10px 40px; border: none; }
#rightcol-s div.service-icon-r a:hover { text-decoration: none; color: #003399; background-color: transparent; }
#rightcol-s div.service-pdf { padding: 0 0 5px 1em; }

/* newsearch */
#newsearch {  }
#searchform { color: #ffffff; font-size: 0.9em; font-weight: bold; padding-left: 5px; margin-bottom: 2em; }
  .searchfield { width: 90px; font-size: 0.9em; } 
  .searchbutton { font-size: 0.9em; } 
  
#searchform2 { padding-left: 5px; margin: 1em 0; }

/* tu_search */
div.tx-tusearch-pi1 { text-align: center; }
div.tx-tusearch-pi1 input#searchform { font-size: 0.9em; font-weight: bold; padding-left: 5px;  margin-bottom: 2em; color: #000000;}
div.tx-tusearch-pi1 form { margin-left: 12px; margin-bottom: 10px; margin-top: 5px; text-align: left; }
#result { text-align: left; }
.tusearchentries { text-align: center; font-size: 85%; font-style: italic; margin: 0.5em 0 1em 0; }
.tusearchlink { color: #274E90; font-weight: bold; margin-top: 1em; }
.tusearchurl { font-style: italic; font-size: 90%; margin-top: 0.5em; }
.tusearchpaging { margin-top: 2em; text-align: center; }

#searchstring { width: 120px; }

#intranet { padding-left: 5px; margin-top: 10px; }
button.login { font-size: 0.9em; }

#main-content{ padding-top: 32px; background: #ffffff url(../images/zid/wb2-o.gif) no-repeat top right; color: black; clear: none; overflow: auto; line-height: 130%; padding: 2em 2em 2em 2em; } 

#main-content ol li { padding-left: 5px; list-style-type: decimal; }
#main-content ul li { padding-left: 5px; list-style-type:square; }

#main-content h1 { color: #274E90; font-size: 1.125em; padding-bottom: 0.2em; }
#main-content h2 { color: #274E90; font-size: 1.1em; padding-bottom: -0.2em; }
#main-content h3 { color: #274E90; font-size: 1em; padding-bottom: -0.3em; }
#main-content h4 { color: #274E90; font-size: 1em; font-style: italic; padding-bottom: -0.4em; }

.imgtext-table { margin-top: 0px; float: left; }

#main-content a {  color: #003399;  background-color: transparent;  text-decoration: none;} 
#main-content a:hover {  text-decoration: underline; color: #999999; } 
  
/* Spalte rechts: rightcol */
#rightcol a { display: block; }

#rightcol ul li { margin: 6px 0px 6px 12px; }

.lhead { color: #ffffff; padding: 3px 5px; margin: 15px 0px 10px 0px; font-size:0.9em; font-weight:bold;  }
  .logouthead { padding: 3px 5px; margin: 5px 0px 10px 0px; font-size:0.9em; font-weight:bold; color: #c6303b;}
  .info_link {padding: 3px 5px; font-size: 0.9em; border-bottom: 1px dotted #dee7ec; }
  .info_link_act { padding: 3px 5px; font-size: 0.9em; border-bottom: 1px dotted #dee7ec; font-weight: bold; }
  .info_link a, .info_sublink a, .info_subsublink a { color: #003366; text-decoration: none;}      
        .info_link_act a, .info_sublink_act a, .info_subsublink_act a { color: #003366; text-decoration: none; font-weight: bold; }      
    .info_link a:hover, .info_sublink a:hover, .info_subsublink a:hover { text-decoration: underline; color: #999999; }
        .lhead_empty { margin: 20px; }
        .lhead_kontakt { color: #274E90; padding: 3px 5px; margin: 15px 0px 10px 0px; font-size:0.9em; font-weight:bold;  }


  .info_sublink { padding: 3px 0px 3px 5px; font-size:0.9em; border-bottom: 1px dotted #dee7ec; margin-left: 15px; }
        .info_sublink_act { padding: 3px 0px 3px 5px; font-size:0.9em; border-bottom: 1px dotted #dee7ec; margin-left: 15px; }
  .info_subsublink { padding: 1px 0px; font-size:0.9em; border-bottom: 1px dotted #dee7ec; margin-left: 30px; }
        .info_subsublink_act { padding: 1px 0px; font-size:0.9em; border-bottom: 1px dotted #dee7ec;  margin-left: 30px; }
    
        .info_link_kontakt, .info_link_status {padding: 3px 5px; font-size: 0.9em; }
  .info_link_act____ { padding: 3px 5px; font-size: 0.9em; border-bottom: 1px dotted #dee7ec; font-weight: bold; }    
        .info_text_red { padding: 3px 5px; font-size: 0.9em; color: #c6303b;}
    .info_text_black { padding: 3px 5px; font-size: 0.9em;  }
  
        .link_intern { background: url(../images/zid/a_intern.gif) no-repeat 0px 2px; white-space: nowrap; }
  .link_extern { background: url(../images/zid/a_extern.gif) no-repeat 0px 2px; white-space: nowrap; }
        .link_file { background: url(../images/zid/download.gif) no-repeat 0px 2px; white-space: nowrap; background-position: left center; }
        .link_pdf { background: url(../images/zid/pdf.gif) no-repeat 0px 2px; padding-left: 17px; white-space: nowrap; background-position: left center; }
  .link_email { background: url(../images/zid/a_email.gif) no-repeat 0px 2px; }
  .link_email, .link_adress, .link_fon, .link_fax { padding-left: 16px;}
  .link_intern, .link_extern, .link_file { padding-left: 12px; }
  .link_pdf, .link_extern, .link_intern, .link_file { display: inline-block; } 

  #rss { padding: 3px; margin-top: 40px; }
  
        #main { margin: 0px 210px 0px 180px; font-size: 1em; clear: none; } 
        #main_norightcol { margin: 0px 5px 0px 180px; font-size: 1em; }
        #main_noleftorrightcol { margin: 0px 5px 0px 5px; font-size: 1em; }
  
  #main ul { font-size: 1em; margin-bottom: 5px; }
  li.space { margin-bottom: 8px; list-style-type:square; }

  p, .text { margin-bottom: 1em; font-size: 1em; }
  
  .zfsmall { padding: 6px 0px 6px 0px; font-size: 0.8em; border-top: 1px dotted #688b9c; border-bottom: 1px dotted #688b9c; }
  
  .align-center { text-align: center; }  
  .align-right { text-align: right; }
  .emphasized { font-weight: bold; background: url(../images/zid/attention.gif) no-repeat 0px 2px; padding-left: 12px; }
  .attention { font-weight: bold; background: url(../images/zid/attention.gif) no-repeat 0px 2px; padding-left: 12px; }
  .info { font-weight: bold; background: url(../images/zid/info.gif) no-repeat 0px 2px; padding-left: 12px; }
  .highlighted { background: #dee7ec; border: 1px solid #006699; padding: 3px 5px; margin: 15px 0px 10px 0px; color: #003366; }
   .tt {font-family: "Courier New", Courier, monospace; background: #dee7ec; }
  pre, tt, code { font-size: 14px; font-family: "Courier New", Courier, monospace; }
  .large { font-size: 1.4em; color: #003366; }

  hr { height: 1px; border-bottom: none; border-top: 1px dotted #688b9c; margin: o.5em 0; }

  table { empty-cells: show; margin: 4px; padding: 2px; font-size: 1em; }
  table.border td { border: 1px dotted #336699; padding: 4px; }
  tr.grey { background: #cccccc; }
  th { background: #336699; color: #ffffff; }
  
  .foot { font-size: 0.9em; margin: 10px 0px 10px 0px; padding: 5px; color:#999999; }

#clear { clear: both; }

#footer {font-size: 80%; height: 3em; clear: both; padding: 1em; color: #333333; background-color: #dee7ec; position: relative; z-index: 99;}
.footerwrap { margin-left: auto; margin-right: auto; width: 70em; height: 3em; }
.ft { float: left; padding: 0 1.5em 0 1em; margin-right: auto; margin-left: auto; }

#footer a { color: #3366BB; text-decoration: none; }

#footer a:hover { color: #999999; text-decoration: underline; }
.infobox { border: 1px solid #8cacbb; margin: 10px 0px 0px 0px; }
.infobox .ib_head { background: #c3ccdb; padding: 3px 5px; color: #003366; font-weight: bold; padding-left: 5px; }
.infobox .ib_content { padding:5px; }

.message { border-bottom: 1px dotted #688b9c;  padding-bottom: 30px; margin-bottom: 6px; }
.fullmessage { padding-bottom: 10px; margin-bottom: 6px; }
.date { font-size: 0.9em; color: #666666; }
.news { font-size: 1.1em; color: #003366; font-weight: bold; margin:0px 0px 5px 0px;}
.teaser, .newstext { font-size: 1em; padding-bottom: 5px; }
.more, .bc { font-size: 0.9em; color: #003366; text-decoration: none; margin:0px 0px 5px 0px; }
.newspic { float: left; width: 80px; }
.newspictext { font-size: 1em; padding-bottom:5px; margin-left: 80px; height: 80px; }
.terminator { clear: both; }
        
ol.alpha { list-style-type: lower-alpha; }

/* Special for tables */    

table.contenttable { empty-cells: show; margin: 4px; padding: 2px; font-size: 1em; }
table.contenttable td, th { border: 1px solid #006699; padding: 3px 18px 3px 3px; vertical-align: top; }
table.contenttable td.centered { text-align: center; } 
table.contenttable th {background: #006699; font-weight:bold; color:#ffffff;}
  tr.tr-even { background: #dee7ec; }
  tr.tr-0 { background: #006699; color: #ffffff; font-weight: bold; }
  table.simple { border-style:none; }

table.contenttable.centered { margin: auto; }   
table.contenttable.centered td { text-align: center; }   
table.contenttable.centered tr.tr-even { background: none; }   
table.contenttable_small { empty-cells: show; margin: 15px; padding: 5px; font-size: 0.8em; border: 1px dotted; line-height: 100%; }


table.specialtable { empty-cells: show; margin: 4px; padding: 2px; font-size: 1em; }
table.specialtable td, th { border: 1px solid #a6b1c4; padding: 3px 3px 3px 3px; vertical-align: top; }

table.sss th { padding: 2px 7px; }
table.sss td { padding: 2px 7px; padding-right: 7px; height: 1.2em; }
table.sss tr.odd { background: #ffffff; }
table.sss tr.eve { background: #dee7ec; }

table.servicetable th {background: #8fbee5; font-weight:bold; color:#ffffff; padding: 10px;}

/* Typo3 generated Styles mod */

h1.csc-firstHeader {display: inline;}
.csc-header-n1 { margin-bottom: 20px; }

.csc-linkToTop { float: right; background: url(../images/zid/link_totop.gif) no-repeat 0px 2px; padding-left: 26px; font-size: 85%; margin: 0px 0px 10px 0px; }

/* Extension Styles */

.tx-thexttable-pi1 table { empty-cells: show; font-size: 1em; }
.tx-thexttable-pi1 table td { border: 1px dotted #336699; padding: 4px; }
.tx-thexttable-pi1 table tr.tr-even { background: #cccccc; }
.tx-thexttable-pi1 table tr.tr-0 { background: #003366; color: #ffffff; }

.tx-flseositemap-pi1 ul li.deep0  {margin-bottom: 8px;}
.tx-flseositemap-pi1 ul { margin: 0px 0px 0px 10px; padding: 0px 0px 0px 20px; }

.csc-textpic-caption {font-style: italic; text-align: center; caption-side: bottom;}
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image IMG { margin-top: 10px; }
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image IMG { margin-bottom: 10px; }

.wp_employee_list table td { margin: 1px 4px 1px 4px; }
.wp_employee_list .email { margin-left: 10px; }

.user-tunetstatus-pi1 pre{ border: 1pt solid #AEBDCC; background-color: #F3F5F7; padding: 1px; font-family: "Courier New", Courier, monospace; font-size: 1em; }

.tutor { border-top: 1px dotted #688b9c; padding: 8px 0px 8px 0px; margin-bottom: 6px; clear: both; }
.tutor img { float: left; width: auto; }
.tutor_name, .tutor_email, .tutor_knowhow, .tutor_time { margin-left: 150px; }
.tutor_name { font-size: 1.2em; color: #003366; font-weight: bold; margin-bottom: 10px; }
.tutor_time { margin-top: 10px; }


.student_auslastung_raum { font-size: 1.2em; color: #003366; font-weight: bold; margin: 10px 0px 10px 0px; }

.student_auslastung_raum img { position: absolute; left: 80px; }
.student_auslastung_aktualisierung, .student_auslastung_gesamt { font-size: 1.2em; font-weight: bold; margin: 20px 0px 5px 0px; }

/* Clearen per Overflow */
.floatbox { overflow: hidden; }

/* specials */
.button { width: 170px; background: #8fbee5; margin: 2em 0 0 5px; }
fieldset { border: 1px solid #006699; }
fieldset img { margin-left: 25px; }
.box { border: 2px solid #006699;  }
#main-content div.box h3 {  background-color: #006699; color: #ffffff;  margin-top: 0; }
.box div {  padding: 0 0.5em; }
#rightcol-s fieldset a { display: inline; }

.order-button { padding: 0.1em 0.3em; margin-bottom: 1em; background-color: #274e90; color: #ffffff; border-top: 2px solid #cccccc; border-left: 2px solid #cccccc; border-bottom: 2px solid #000000; border-right: 2px solid #000000; width: auto; text-align: center; font-weight: bold; text-decoration: none; }
.order-button:hover { background-color: #FCB117; color: #ffffff; }

img.sss { border: none; }
img.twitter { border: none; }

.indent { padding-left: 2em;  }
div.indent ul li { margin-left: 150px; }

.hidden { display: none; }
.tx-irfaq-questions-list { margin-top: 0; font-size: 90%; }
ul.tx-irfaq-questions-list { list-style-type: square; }
#side-bar.infra { width: 160px; }
.autoscroll { overflow: auto; }


/* for ZIDline */
#header-zidline { height: 55px; margin: 5px 5px 10px 5px; padding: 5px; display: block; border-bottom: 1px solid #768AAB; } 
#title { margin: 20px; font-weight: bold; font-size: 120%; color: #003366; background-color: #ffffff; } 
#author { color: #333333; font-style: italic; margin: 10px 0px 20px 50px;}
#abstract { color: #333333; font-style: italic; margin: 0px 0px 20px 50px;}
#main-content.zidline { background: #ffffff; margin: 0px 5px 0px 5px; }
#footer.zidline-footer { background: #ffffff; font-size: 85%; margin: 20px 0px 0px 0px; padding-top: 5px; color:#999999; text-align: left; border-top: 1px solid #768AAB;}
.issuu { margin-top: 1em; }

#main-content ul.multicolumnContainer li { list-style-type: none; }

#main-content ul.zid-column-container li { list-style-type: none; padding-left: 0; margin-left: -40px; margin-right: 40px; }
.zid-column-container .zid-column { float: left; }

.m2colbox { width: 250px; margin: 0px; padding: 0px; }
.m3colbox { width: 191px; margin: 0px; padding: 0px; }

#main-content a.slink { color: #274e90; text-decoration: none; font-size: 105%; font-weight: bold; }
#main-content a.slink:hover { text-decoration: underline; color: #999999; }
#main-content div.nbutton3 a.slink { color: #ffffff; text-decoration: none; font-weight: bold; }
#main-content div.nbutton3 a.slink:hover { text-decoration: underline; color: #999999; }
.nbutton1 { float: left; padding-top: 0.8em; margin: 0.5em 1em 0.5em 0; width: 30%; height: 5.5em; background: #dee7ec;  border-radius: 20px 20px 0 0; -moz-border-radius: 20px 20px 0 0; -webkit-border-radius: 20px 20px 0 0; }
.nbutton2 { float: left; padding-top: 0.8em; margin: 0.5em 1em 0.5em 0; width: 30%; height: 5.5em; background: #8fbee5;  border-radius: 20px 20px 0 0; -moz-border-radius: 20px 20px 0 0; -webkit-border-radius: 20px 20px 0 0; }
.nbutton3 { float: left; padding-top: 0.8em; margin: 0.5em 1em 0.5em 0; width: 30%; height: 5.5em; background: #006699;  border-radius: 20px 20px 0 0; -moz-border-radius: 20px 20px 0 0; -webkit-border-radius: 20px 20px 0 0; }
.nbt { float: left; font-size: 90%; text-align: center; width: 100%; margin-bottom: 20px; }

.darkblueright { float: left; margin: 0 0 10px 0; padding: 15px; width: 190px; background: #006699; border-radius: 0 20px 20px 0; -moz-border-radius: 0 20px 20px 0; -webkit-border-radius: 0 20px 20px 0; }
.darkblueright a { color: #ffffff; }

.greyright { float: left; margin: 0 0 10px 0; padding: 15px; width: 190px; background: #dee7ec; border-radius: 0 20px 20px 0; -moz-border-radius: 0 20px 20px 0; -webkit-border-radius: 0 20px 20px 0; }
.greyright a { color: #003399; }

.lightbox { margin: 0 20px 10px 0; padding: 10px 10px 10px 20px; width: 180px; background: #dee7ec; border-radius: 0 20px 20px 0; -moz-border-radius: 0 20px 20px 0; -webkit-border-radius: 0 20px 20px 0; }
.midbox { margin: 0 20px 10px 0; padding: 10px 10px 10px 20px; width: 180px; background: #8fbee5; border-radius: 0 20px 20px 0; -moz-border-radius: 0 20px 20px 0; -webkit-border-radius: 0 20px 20px 0; }

.indicators { float: left; padding: 1em; margin: 0 0 0.5em 0.5em; font-size: 110%; line-height: 140%; color: #ffffff; background: #006699;  border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; }
.jbdiagramm { float: left; padding: 1em; margin: 0 0 0.5em 0.5em; font-size: 90%; line-height: 140%; color: #666666; background: #ffffff;  border: 1px solid #cccccc; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; }
.jbbild { float: left; padding: 0.4em; margin: 0 5em 0.5em 0.5em; width: 500px; height: 391px; background: url(/fileadmin_z/files_zid/jahresberichte/vsc-web.jpg) no-repeat center center; font-size: 90%; line-height: 140%; color: #666666;  border: 1px solid #cccccc; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; }
.jblink { margin: 2.5em; }
.jbbild2012 { float: left; padding: 0.4em; margin: 0 5em 0.5em 0.5em; width: 720px; height: 359px; background: url(/fileadmin_z/files_zid/jahresberichte/cards.png) no-repeat center center; font-size: 90%; line-height: 140%; color: #666666;  border: 1px solid #cccccc; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; }
.jblink2012 { margin: 1.8em 2.5em; }
.jbbild2013 { float: left; padding: 0.4em; margin: 0 5em 0.5em 0.5em; width: 720px; height: 359px; background: url(/fileadmin_z/files_zid/jahresberichte/tagcloud2013.png) no-repeat center center; font-size: 90%; line-height: 140%; color: #666666;  border: 1px solid #cccccc; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; }
.jblink2013 { margin: 4em 2.5em; }
#main-content span.jblink2 a { text-decoration: none; color: #ffffff; font-size: 120%; background: #006699; padding: 0.5em; }
.divider { margin: 0.5em 0; }

div.mobject img { max-width: 300px; }

### Link Auszeichnungen ###
    .link_extern, .link_intern { padding-left: 12px; }
    .pdf-link { background:url(../images/pdf.gif) no-repeat 0 50%;  padding-left: 20px; border: none; }
    .file-link { background:url(../images/download.gif) no-repeat 0px 2px; padding-left: 10px; border: none; }
    .pic_adresse { background:url(../images/pic_adresse.gif) no-repeat 0 50%; }
    .pic_email { background:url(../images/pic_email.gif) no-repeat 0 50%; }
    .pic_fax { background:url(../images/pic_fax.gif) no-repeat 0 50%; }
    .pic_tel { background:url(../images/pic_tel.gif) no-repeat 0 50%; }
    .pic_uhr { background:url(../images/pic_uhr.gif) no-repeat 0 50%; }
    .pic_zimmer { background:url(../images/pic_zimmer.gif) no-repeat 0 50%; }
    .pic_adresse, .pic_email, .pic_fax, .pic_tel, .pic_uhr, .pic_zimmer { padding-left: 12px; }

}

/* Styles for responsive design */

@media only screen and (max-width: 768px) {
body { font-size: 85%; }
p, li { max-width: none; }
img { max-width: 100%; height: auto; width: auto; }

#tulogo { position: absolute; left: 0; top: 0; }
#top, #staticlinks { display: none; }
#header { height: auto; overflow: hidden; }
#header img { height: 92px; display: block; max-width: 742px; }

#rightcol-s { float: left; width: auto; background: none; }

#rightcol-s, .rlightbox { float: left; background: none; width: auto; padding-top: 4px; }

.rlightbox { clear: left; }
.rbox, .rboxsearch { background: none; width: auto; margin: 0 0 0.5em 0; }
.lhead_kontakt, .info_text_red, .info_link_kontakt, .info_link_status { float: left; display :inline; margin: 0; padding: 0 4px; }
.info_text_black { display: none; }

.rulight, .ru { background-image: none; width: auto; }
.ru .lhead { display: inline; color: #000000; margin: 0; padding-left: 0; }
div.lhead:after, div.lhead_kontakt:after { content:":"; }
.rbox .ru { position: absolute; left: 0; bottom: 0; width: auto; background: none; margin: 0 0 0 .5em; }
.info_link, .info_link_act { display: inline; border-bottom: none; }
.info_link a, .info_sublink a, .info_subsublink a { color: #003399; }
.rbox .ru .button { display: none; }
#intranet { float: left; }
#rightcol-s .darkblueright { position: absolute; left: 0.5em; bottom: 3em; width: 30em; background: none; padding: 0.5em 0.2em; margin: 0 0 0 .5em; }
#rightcol-s .greyright { position: absolute; left: 0.5em; bottom: 3em; width: 30em; background: none; padding: 0.5em 0.2em; margin: 0 0 0 .5em; }
.dblueplus { text-align: right; }
#rightcol-s .rboxsearch #searchform2 { float: right; }
#searchform { color: #000000; text-align: right; margin: 0; }

.service-icon-r, .service-pdf  { display: none; }

#topbar, #topbar2col { width: auto; height: auto; }
#infobar, #topbar2col { background-image: none; }

#breadcrumbs { clear: left; padding: 0.5em 1.2em; border-top: 6px solid #ffffff; }

#container-r-s { position: relative; padding-bottom: 6em;  }

.darkblueright a { color: #003399; font-size: 0.9em; }

#topbar { background-image: none; margin: 0 0 0.5em 0; padding: 0; }

#main-content { background: none; padding: 1em; clear: both; border-top: 1px dotted #666666; }

#container2col, #container-l, #container-r-s { width: auto; background: none; }
#side-bar { width: 96%; background: none; padding: 0.1em 0.5em 1em 0.1em; }
#side-bar a { color: #003399; }
#side-bar a:hover { text-decoration: underline; color: #999999; background-color: transparent; }

#side-bar ul.image { border: none; padding: 0; margin: 0; }

#side-bar ul.line { border: none;  padding: 0; margin: 0;}
#side-bar li.nav1_act { font-weight: bold; padding-left: 0; }
#side-bar li.nav2_act { font-weight: bold; padding-left: 0; }

#side-bar li.nav1 { padding-left: 0; }
#side-bar li.nav2 { padding-left: 0; }

#side-bar li.nav2 { font-style: italic; }
#side-bar li.nav2_act { font-style: italic; font-weight: bold; }

#side-bar ul.line li { float: left; }
#side-bar ul.image li { float: left; }

#side-bar.infra { width: auto; }

.csc-textpic , .ft { float: none; }

#footer { font-size: 80%; height: 8em; margin-top: 0.5em; }
.footerwrap { height: 8em; width: auto; }
.ft { padding: 0 1.5em 0 0.5em; }

#full { display: block; text-align: right; padding-right: 1em; }

}

